### Method

# Meta CursorTracker get_hot

#### Declaration [src]

    void
    meta_cursor_tracker_get_hot (
      MetaCursorTracker* tracker,
      int* x,
      int* y
    )

#### Description [src]

Get the hotspot of the current cursor sprite.

#### Parameters

`x`

  Type: `int*`

  The x coordinate of the cursor hotspot.

  The argument will be set by the function.

`y`

  Type: `int*`

  The y coordinate of the cursor hotspot.

  The argument will be set by the function.